.textWidget--203 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--203 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--203 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--204 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--204 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--205 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--205 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--206 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--206 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--207 {
    padding-top: 62px; 
    padding-bottom: 0px;
}

.imageWidget--207 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--208 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--208 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--209 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--209 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--210 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--210 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--211 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--211 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--212 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--212 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.textWidget--213 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--213 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--213 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
